Subject: GNU-WIN32 B19 Setup
From: [email-masked]

27 Feb 1998 06:52:17 -0800
Message-ID: <H000053e05119e58.cygnus.gnu-win32@MHS>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII; name="Message"
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

Salut,

> When I install this package, unpacking put files in /tmp directory, but when
set
> up start, it fails with error "Setup is unable to find installation languages
in
>  C:\TMP\SETUP.LID file. Error 105".

I had exactly the same problem.
I mysteriously worked at the second attempt...

Actually I successively ran:
  cdk.exe -> error
  usertools.exe -> intentionally cancelled
  cdk.exe -> It worked !!!

--Laurent

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".